manifestVersion: 1.2
id: kollider
category: bitcoin
name: Kollider
version: "1.0.7"
tagline: "Lightning – быстрая торговля деривативами"
description: >-
  ⚠️ Уведомление об удалении: проект Kollider больше не поддерживается и не получает никаких обновлений. Для получения дополнительной информации см. это обновление: https://x.com/kollider_trade/status/1720428682072772708.
  
  
  Kollider позволяет мгновенно торговать бессрочными контрактами с низкими комиссиями.
  и покупательная способность до 100 раз.
  
  
  Нет необходимости предварительно пополнять торговый счет, каждая сделка осуществляется непосредственно из вашего собственного кошелька или даже из вашего собственного узла Lightning за миллисекунды.
  
  
  Приложение Kollider DFWebOS позволяет вам использовать сеть Lightning, чтобы мгновенно получить доступ к ряду продуктов, используя Bitcoin, непосредственно с вашего узла DFWebOS.
  
  
  Скоро появятся новые функции!
developer: Kollider
website: https://kollider.xyz
dependencies:
  - lightning
repo: https://github.com/kolliderhq/kollider-lite-app
support: https://t.me/kolliderhq
port: 4243
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: true
releaseNotes: >
  — Обновите зависимость Python pyzmq, чтобы исправить сбой Raspberry Pi.
torOnly: false
submitter: Kollider
submission: https://github.com/getumbrel/umbrel/pull/1221
disabled: true
